title: 'Box Ristoranti'
fields:
  -
    handle: box_bg
    field:
      swatches:
        - '#5a8c48'
        - '#000000'
        - '#FFFFFF'
      theme: classic
      lock_opacity: false
      default_color_mode: HEXA
      color_modes:
        - hex
      display: 'Colore Sfondo'
      type: color
      icon: color
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
  -
    handle: box_theme
    field:
      options:
        light: Light
        dark: Dark
      inline: true
      cast_booleans: false
      default: light
      display: Tema
      type: radio
      icon: radio
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: box_title
    field:
      input_type: text
      antlers: true
      display: Titolo
      type: text
      icon: text
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
      localizable: true
  -
    handle: box_txt
    field:
      collapse: false
      always_show_set_button: false
      previews: true
      buttons:
        - h2
        - h3
        - bold
        - italic
        - unorderedlist
        - orderedlist
        - removeformat
        - quote
        - anchor
        - image
        - table
      save_html: false
      toolbar_mode: fixed
      link_noopener: false
      link_noreferrer: false
      target_blank: false
      reading_time: false
      fullscreen: true
      allow_source: true
      enable_input_rules: true
      enable_paste_rules: true
      antlers: false
      remove_empty_nodes: false
      display: Testo
      type: bard
      icon: bard
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
